Compatibility of SMC/SN firewalls

The SMC server manages SN firewalls from version 2.5.

This table recaps the lowest versions of SN firewalls required in order to be compatible with the following SMC features:

Feature/Object Version of SMC Lowest version of SN firewall required
SNS CLI Scripts 1.1 2.5
Filter/translation rules 2.0 3.0
VPN 2.0 3.0
Router and time objects 2.1.0 3.1
Editing the firewalls output interface 2.2.0 3.3
Multiple addresses to contact SMC specified in the connecting package 2.2.1 3.3
SMC as CRL distribution point 2.2.1 3.3
Health indicators 2.5 3.6
“Responder-only” mode in star VPN topologies 2.5 3.6
AES GCM 16 encryption algorithm 2.5 3.6
Importing filter and NAT rule from the web interface 2.5 3.3
Closure of SAs (VPN Peer Inactivity) 2.6.1 3.7.2
CRLRequired parameter 2.6.1 3.8
Declaring an SCEP server associated with a certificate authority / automatic renewal of SCEP certificates 2.6.1 3.9
Multiple outgoing interfaces in the connecting package 2.6.1 3.9
Securing certificates via TPM (Trusted Platform Module) 2.6.1 3.10
DSCP parameter in VPN topologies 2.6.1 3.10